Superfast SSD website hosting!

21st September 2017

Optionsbleed vulnerability patched, scheduled 1 year ago

See background of the vulnerability here: https://blog.fuzzing-project.org/60-Optionsbleed-HTTP-OPTIONS-method-can-leak-Apaches-server-memory.html

This is to inform you that your server has been patched already for this vulnerability. No action necessary.